Bug 1514 - smb.conf man page lacks 'EXPLANATION OF EACH PARAMETER' part
smb.conf man page lacks 'EXPLANATION OF EACH PARAMETER' part
Status: CLOSED FIXED
Product: Samba 3.0
Classification: Unclassified
Component: Docs
3.0.5
All Linux
: P3 major
: none
Assigned To: Jelmer Vernooij
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-11 05:55 UTC by Lars Müller
Modified: 2005-08-24 10:15 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Lars Müller 2004-07-11 05:55:32 UTC
In the smb.conf man page you find:
EXPLANATION OF EACH PARAMETER
       <xi:include></xi:include>
Comment 1 Jelmer Vernooij 2004-07-13 15:55:39 UTC
Fixed. Thanks for reporting ! :-)
Comment 2 Gerald (Jerry) Carter 2005-02-07 09:56:07 UTC
originally against 3.0.5rc1 (which was 34.0.6rc1 due to the security release).
Comment 3 Gerald (Jerry) Carter 2005-08-24 10:15:30 UTC
sorry for the same, cleaning up the database to prevent unecessary reopens of bugs.